{
    "transaction_id": "2586f3d5-d997-44af-9dc7-030a290139a1",
    "gateway": "umbrella",
    "created_at": "2026-01-15 20:50:54",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768510251.IwZXh0bgNhZW0BMABhZGlkAastwbQiFSxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5_0qhBhQhSnb4h8Vacc2bcGw5EubTjsIylzwD5FWTrHMl7ltiQVcgjYy8_Hw_aem_ng51SbcY0O836BjKTrwuyQ",
    "fbp": "fb.1.1768510251.4587147518",
    "customer_ip": "2804:8c7c:9705:b400:9006:838:40ad:12c1",
    "customer": {
        "name": "PEDRO JESUS DE LIMA",
        "email": "montesiaomaquinas@hotmail.com",
        "phone": "69984851000",
        "document": "28810066200"
    }
}